breeze (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:00:17 +0100

breeze (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)
  * Drop included upstream_9c13ba31_colors_make_breeze_dark_darker.patch

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:26:37 +0100

breeze (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:32:16 +0100

breeze (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:53:19 +0100

breeze (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:14:37 +0000

breeze (4:6.3.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Build depend on KF6 >= 6.10.0 and Plasma 6.3.2
    - Breaks/Replaces for Ubuntu version history.
    - Depend on kf6-breeze-icon-theme instead of the transitional package.

 -- Rik Mills <rikmills@kde.org>  Mon, 03 Mar 2025 08:20:08 +0000

breeze (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:52:53 +0100

breeze (4:6.3.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 25 Feb 2025 18:14:02 +0000

breeze (4:6.3.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 14:21:11 +0000

breeze (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Backport upstream patch to make Breeze Dark color theme darker.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:32 +0100

breeze (4:6.3.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Feb 2025 12:52:58 +0000

breeze (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:52:37 +0100

breeze (4:6.2.91-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.91)

 -- Rik Mills <rikmills@kde.org>  Thu, 23 Jan 2025 13:39:42 +0000

breeze (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from the build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:38:41 +0100

breeze (4:6.2.90-0ubuntu2) plucky; urgency=medium

  * Depend on kf6-breeze-icon theme instead of the transitional package
    from KF5.

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Jan 2025 08:03:48 +0000

breeze (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Switch kdecorations build dep to libkdecorations3-dev
  * Build depend on qt6-svg-dev.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:19:36 +0000

breeze (4:6.2.5-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Re-upload source-only.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 08 Jan 2025 08:17:33 +0100

breeze (4:6.2.5-1ubuntu1) plucky; urgency=medium

  * Merge from Debian. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Breaks/Replaces to suit Kubuntu upload/version history.
    - Build depend on current libkdecorations2-dev version.

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jan 2025 08:23:46 +0000

breeze (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:59:23 +0100

breeze (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:58:47 +0000

breeze (4:6.2.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Split the theming support for Qt5/KF5 apps into a separate,
    recommended package. (Closes: #1091813)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 01:30:39 +0100

breeze (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Remove obsolete conf files /etc/X11/cursors/breeze_cursors.theme and
    /etc/X11/cursors/Breeze_Snow.theme. (Closes: #1088961)

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:46:12 +0100

breeze (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:11:33 +0000

breeze (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:30 +0100

breeze (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:54:56 +0000

breeze (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 18:20:08 +0200

breeze (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.2.0).
  * Tighten inter-Plasma package dependencies.
  * Add/update Jonathan Esk-Riddell in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:45 +0200

breeze (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).
  * Tighten Plasma packages inter-dependencies.
  * Drop obsolete Recommends and Suggests.
  * Drop useless ${shlibs:Depends} for breeze-dev.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:57:44 +0200

breeze (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:57:29 +0100

breeze (4:6.1.4-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten Plasma packages inter-dependencies.
  * Split breeze default wallpaper into an arch:all package.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 18 Aug 2024 00:20:09 +0200

breeze (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).
  * Recommend libkf6kcmutils-bin for the style configuration KCMs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:22 +0200

breeze (4:6.1.4-0ubuntu2) oracular; urgency=medium

  * Depend on kf6-breeze-icon-theme instead of the transitional package.

 -- Rik Mills <rikmills@kde.org>  Sat, 07 Sep 2024 18:42:33 +0100

breeze (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:40:40 +0100

breeze (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Drop obsolete Breaks relations.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:17 +0200

breeze (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.
  * Update lintian-overrides.
  * Update descriptions.

 -- Patrick Franz <deltaone@debian.org>  Sat, 22 Jun 2024 14:30:36 +0200

breeze (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders, thanks for your work.

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:21:30 +0200

breeze (4:5.27.10-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:24:06 +0100

breeze (4:5.27.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (5.27.10).

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Dec 2023 15:21:40 +0100

breeze (4:5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:53:56 +0200

breeze (4:5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 21:54:52 +0200

breeze (4:5.27.7-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.7).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Aug 2023 18:54:40 +0200

breeze (4:5.27.5-2) unstable; urgency=medium

  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 27 May 2023 18:23:44 +0200

breeze (4:5.27.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.5).

 -- Patrick Franz <deltaone@debian.org>  Tue, 09 May 2023 23:28:04 +0200

breeze (4:5.27.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Drop kde-style-qtcurve from Recommends and orion-gtk-theme from Suggests,
    the package has not been in Debian for some time. (Closes: #1032251)

  [ Patrick Franz ]
  * New upstream release (5.27.3).

 -- Patrick Franz <deltaone@debian.org>  Wed, 22 Mar 2023 23:18:24 +0100

breeze (4:5.27.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.1).
  * New upstream release (5.27.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 28 Feb 2023 15:00:36 +0100

breeze (4:5.27.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.27.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Feb 2023 17:08:43 +0100

breeze (4:5.26.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.90).
  * Bump Standards-Version to 4.6.2, no change required.
  * Update the list of installed files from build logs.
  * Update cross-plasma versioned dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Jan 2023 21:50:56 +0100

breeze (4:5.26.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:21:51 +0100

breeze (4:5.26.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Nov 2022 16:05:43 +0100

breeze (4:5.26.3.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.26.3.1).

 -- Patrick Franz <deltaone@debian.org>  Tue, 08 Nov 2022 23:03:21 +0100

breeze (4:5.26.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 08 Nov 2022 15:45:52 +0100

breeze (4:5.26.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.1).
  * New upstream release (5.26.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 27 Oct 2022 23:34:50 +0200

breeze (4:5.26.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.26.0).
  * Update the list of installed files from build logs.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 11 Oct 2022 15:44:21 +0200

breeze (4:5.25.90-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Tighten cross-plasma components dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 07 Oct 2022 11:47:04 +0200

breeze (4:5.25.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Sep 2022 00:14:24 +0200

breeze (4:5.25.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 09 Sep 2022 23:21:47 +0200

breeze (4:5.25.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 02 Aug 2022 17:33:40 +0200

breeze (4:5.25.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.25.2).
  * Remove now unused build dependency on libkf5package-dev and
    libkf5wayland-dev.
  * Adapt lintian overrides.
  * New upstream release (5.25.3).
  * Release to unstable

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 17 Jul 2022 15:28:38 +0200

breeze (4:5.25.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.25.1).
  * Tighten inter-Plasma dependencies.

 -- Patrick Franz <deltaone@debian.org>  Tue, 21 Jun 2022 21:46:49 +0200

breeze (4:5.25.0-1) experimental; urgency=medium

  * New upstream release (5.25.0).
  * Tighten cross-plasma components dependencies.
  * Bump Standards-Version to 4.6.1, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 14 Jun 2022 21:26:42 +0200

breeze (4:5.24.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 20 May 2022 11:45:33 +0200

breeze (4:5.24.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 12 May 2022 21:40:08 +0200

breeze (4:5.24.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Mar 2022 14:02:53 +0200

breeze (4:5.24.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.24.3).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Mar 2022 08:18:45 +0100

breeze (4:5.24.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.24.2).
  * Re-export signing key without extra signatures.
  * Update B-Ds and deps with the info from cmake.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 26 Feb 2022 21:57:29 +0100

breeze (4:5.23.5-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.23.5).
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Fri, 07 Jan 2022 17:22:08 +0100

breeze (4:5.23.4-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.4).

  [ Patrick Franz ]
  * Update B-Ds.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 21:58:38 +0100

breeze (4:5.23.3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.3).

 -- Norbert Preining <norbert@preining.info>  Wed, 10 Nov 2021 08:36:30 +0900

breeze (4:5.23.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.1).
  * New upstream release (5.23.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Nov 2021 22:21:01 +0900

breeze (4:5.23.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Update upstream signing-key.
  * Tighten build-dependencies.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 14 Oct 2021 20:49:10 +0200

breeze (4:5.23.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.23.0).
  * Drop moved files from list of installed files.

 -- Norbert Preining <norbert@preining.info>  Thu, 14 Oct 2021 21:06:06 +0900

breeze (4:5.21.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Remove backported commit d201a1f1 as it is applied now.

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Aug 2021 04:06:54 +0200

breeze (4:5.21.5-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.5).

 -- Patrick Franz <patfra71@gmail.com>  Fri, 07 May 2021 18:04:23 +0200

breeze (4:5.21.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.4).

 -- Patrick Franz <patfra71@gmail.com>  Tue, 06 Apr 2021 17:45:45 +0200

breeze (4:5.21.3-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.3).
  * Drop upstream included patch.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Mar 2021 05:54:26 +0900

breeze (4:5.21.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.21.2).

 -- Norbert Preining <norbert@preining.info>  Wed, 03 Mar 2021 05:33:48 +0900

breeze (4:5.21.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.1).

 -- Norbert Preining <norbert@preining.info>  Wed, 24 Feb 2021 14:36:38 +0900

breeze (4:5.21.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.21.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 17 Feb 2021 05:42:25 +0900

breeze (4:5.20.5-4) unstable; urgency=medium

  [ Norbert Preining ]
  * Upstream fix for cursor stuck in resize icon.

 -- Norbert Preining <norbert@preining.info>  Sun, 30 May 2021 05:58:28 +0900

breeze (4:5.20.5-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Cherry-pick upstream fix for KDE bug 431921.

 -- Norbert Preining <norbert@preining.info>  Mon, 12 Apr 2021 09:50:56 +0900

breeze (4:5.20.5-2) unstable; urgency=medium

  * Fix disappearing wallpaper (from irc, patch provided by Rik Mills).

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 07:39:50 +0900

breeze (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:50 +0900

breeze (4:5.20.4-2) unstable; urgency=medium

  [ Scarlett Moore ]
  * Add version to libkf5wayland build dep.
  * Bump Standards Version to 4.5.1; no changes required.

  [ Norbert Preining ]
  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:35 +0900

breeze (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

  [ Pino Toscano ]
  * Stop passing -DLIBEXEC_INSTALL_DIR=/usr/libexec to cmake, as it has no
    effect, and we do not want to change the libexec directory from the default
    used by KF applications.
  * Trim trailing whitespace.
  * Enforce in kwin-style-breeze a strict kde-style-breeze dependency:
    kde-style-breeze contains the internal libbreezecommon5 that the kwin
    style uses.
  * Update lintian overrides.

  [ Scarlett Moore ]
  * Add version to build dependency for kdecoration.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:30 +0900

breeze (4:5.19.5-3) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:21 +0900

breeze (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:38 +0900

breeze (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 09:49:18 +0900

breeze (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release (5.18.5).
  * Bump compat level to 13.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Remove not needed injection of linker flags.
  * Add Rules-Requires-Root field to control.
  * Add myself to Uploaders.
  * Update build-deps and deps with the info from cmake.
  * Update rules file with override to install the libexec
    executable in the correct location as per policy 9.1.1.
  * Update upstream metadata:
    - Add Bug-Database field.
    - Update repositories to kde invent.
    - Changelog pointed to announcements page.
    - Remove obsolete Name and contact already in d/copyright.
  * Fix spelling/synopsis is a sentence lintain errors in d/control.
  * Update lintian override to new tag (no-manual-page).
  * Update copyright header.
    - Fix Source url.
    - Add new Upstream-Contact field.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump extra-cmake-modules, and libkf5package-dev to 5.66.0
    - add libkf5iconthemes-dev

  [ Norbert Preining ]
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Enable hardening for build.

 -- Norbert Preining <norbert@preining.info>  Mon, 05 Oct 2020 15:01:07 +0900

breeze (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 20:51:26 +0100

breeze (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco

  [ Helmut Grohne ]
  * Mark breeze-cursor-theme Multi-Arch: foreign (Closes: 941147)

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - remove unused: libfftw3-dev, libkf5iconthemes-dev, libkf5plasma-dev, and
      libkf5service-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Remove breaks/replaces for versions older than oldstable.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Drop the qml-module-qtquick-controls-styles-breeze package, as its content
    was removed.
  * Do not use the ${shlibs:Depends} substvar in breeze-cursor-theme, as it
    does not exist.

 -- Pino Toscano <pino@debian.org>  Sun, 12 Jan 2020 19:51:36 +0100

breeze (4:5.14.5-2) unstable; urgency=medium

  * New revision
  * Drop qt4 support (Closes: 874840)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Aug 2019 07:59:04 -0300

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kde-style-breeze-qt5`.
